
pcmk__clone_allocate: Connectivity allocation score on pcmk-1: 0
pcmk__clone_allocate: Connectivity allocation score on pcmk-2: 0
pcmk__clone_allocate: Connectivity allocation score on pcmk-3: 0
pcmk__clone_allocate: Connectivity allocation score on pcmk-4: 0
pcmk__clone_allocate: Fencing allocation score on pcmk-1: 0
pcmk__clone_allocate: Fencing allocation score on pcmk-2: 0
pcmk__clone_allocate: Fencing allocation score on pcmk-3: 0
pcmk__clone_allocate: Fencing allocation score on pcmk-4: 0
pcmk__clone_allocate: FencingChild:0 allocation score on pcmk-1: 1
pcmk__clone_allocate: FencingChild:0 allocation score on pcmk-2: 0
pcmk__clone_allocate: FencingChild:0 allocation score on pcmk-3: 0
pcmk__clone_allocate: FencingChild:0 allocation score on pcmk-4: 0
pcmk__clone_allocate: FencingChild:1 allocation score on pcmk-1: 0
pcmk__clone_allocate: FencingChild:1 allocation score on pcmk-2: 1
pcmk__clone_allocate: FencingChild:1 allocation score on pcmk-3: 0
pcmk__clone_allocate: FencingChild:1 allocation score on pcmk-4: 0
pcmk__clone_allocate: FencingChild:2 allocation score on pcmk-1: 0
pcmk__clone_allocate: FencingChild:2 allocation score on pcmk-2: 0
pcmk__clone_allocate: FencingChild:2 allocation score on pcmk-3: 1
pcmk__clone_allocate: FencingChild:2 allocation score on pcmk-4: 0
pcmk__clone_allocate: FencingChild:3 allocation score on pcmk-1: 0
pcmk__clone_allocate: FencingChild:3 allocation score on pcmk-2: 0
pcmk__clone_allocate: FencingChild:3 allocation score on pcmk-3: 0
pcmk__clone_allocate: FencingChild:3 allocation score on pcmk-4: 0
pcmk__clone_allocate: master-1 allocation score on pcmk-1: 0
pcmk__clone_allocate: master-1 allocation score on pcmk-2: 0
pcmk__clone_allocate: master-1 allocation score on pcmk-3: 0
pcmk__clone_allocate: master-1 allocation score on pcmk-4: -INFINITY
pcmk__clone_allocate: ping-1:0 allocation score on pcmk-1: 1
pcmk__clone_allocate: ping-1:0 allocation score on pcmk-2: 0
pcmk__clone_allocate: ping-1:0 allocation score on pcmk-3: 0
pcmk__clone_allocate: ping-1:0 allocation score on pcmk-4: 0
pcmk__clone_allocate: ping-1:1 allocation score on pcmk-1: 0
pcmk__clone_allocate: ping-1:1 allocation score on pcmk-2: 1
pcmk__clone_allocate: ping-1:1 allocation score on pcmk-3: 0
pcmk__clone_allocate: ping-1:1 allocation score on pcmk-4: 0
pcmk__clone_allocate: ping-1:2 allocation score on pcmk-1: 0
pcmk__clone_allocate: ping-1:2 allocation score on pcmk-2: 0
pcmk__clone_allocate: ping-1:2 allocation score on pcmk-3: 1
pcmk__clone_allocate: ping-1:2 allocation score on pcmk-4: 0
pcmk__clone_allocate: ping-1:3 allocation score on pcmk-1: 0
pcmk__clone_allocate: ping-1:3 allocation score on pcmk-2: 0
pcmk__clone_allocate: ping-1:3 allocation score on pcmk-3: 0
pcmk__clone_allocate: ping-1:3 allocation score on pcmk-4: 0
pcmk__clone_allocate: stateful-1:0 allocation score on pcmk-1: 1
pcmk__clone_allocate: stateful-1:0 allocation score on pcmk-2: 0
pcmk__clone_allocate: stateful-1:0 allocation score on pcmk-3: 0
pcmk__clone_allocate: stateful-1:0 allocation score on pcmk-4: -INFINITY
pcmk__clone_allocate: stateful-1:1 allocation score on pcmk-1: 0
pcmk__clone_allocate: stateful-1:1 allocation score on pcmk-2: 1
pcmk__clone_allocate: stateful-1:1 allocation score on pcmk-3: 0
pcmk__clone_allocate: stateful-1:1 allocation score on pcmk-4: -INFINITY
pcmk__clone_allocate: stateful-1:2 allocation score on pcmk-1: 0
pcmk__clone_allocate: stateful-1:2 allocation score on pcmk-2: 0
pcmk__clone_allocate: stateful-1:2 allocation score on pcmk-3: 1
pcmk__clone_allocate: stateful-1:2 allocation score on pcmk-4: -INFINITY
pcmk__clone_allocate: stateful-1:3 allocation score on pcmk-1: 0
pcmk__clone_allocate: stateful-1:3 allocation score on pcmk-2: 0
pcmk__clone_allocate: stateful-1:3 allocation score on pcmk-3: 0
pcmk__clone_allocate: stateful-1:3 allocation score on pcmk-4: -INFINITY
pcmk__group_allocate: group-1 allocation score on pcmk-1: 0
pcmk__group_allocate: group-1 allocation score on pcmk-2: 0
pcmk__group_allocate: group-1 allocation score on pcmk-3: 0
pcmk__group_allocate: group-1 allocation score on pcmk-4: 0
pcmk__group_allocate: r192.168.101.181 allocation score on pcmk-1: 0
pcmk__group_allocate: r192.168.101.181 allocation score on pcmk-2: 0
pcmk__group_allocate: r192.168.101.181 allocation score on pcmk-3: 0
pcmk__group_allocate: r192.168.101.181 allocation score on pcmk-4: 0
pcmk__group_allocate: r192.168.101.182 allocation score on pcmk-1: 0
pcmk__group_allocate: r192.168.101.182 allocation score on pcmk-2: 0
pcmk__group_allocate: r192.168.101.182 allocation score on pcmk-3: 0
pcmk__group_allocate: r192.168.101.182 allocation score on pcmk-4: 0
pcmk__group_allocate: r192.168.101.183 allocation score on pcmk-1: 0
pcmk__group_allocate: r192.168.101.183 allocation score on pcmk-2: 0
pcmk__group_allocate: r192.168.101.183 allocation score on pcmk-3: 0
pcmk__group_allocate: r192.168.101.183 allocation score on pcmk-4: 0
pcmk__native_allocate: FencingChild:0 allocation score on pcmk-1: 1
pcmk__native_allocate: FencingChild:0 allocation score on pcmk-2: 0
pcmk__native_allocate: FencingChild:0 allocation score on pcmk-3: 0
pcmk__native_allocate: FencingChild:0 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: FencingChild:1 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: FencingChild:1 allocation score on pcmk-2: 1
pcmk__native_allocate: FencingChild:1 allocation score on pcmk-3: 0
pcmk__native_allocate: FencingChild:1 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: FencingChild:2 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: FencingChild:2 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: FencingChild:2 allocation score on pcmk-3: 1
pcmk__native_allocate: FencingChild:2 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: FencingChild:3 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: FencingChild:3 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: FencingChild:3 allocation score on pcmk-3: -INFINITY
pcmk__native_allocate: FencingChild:3 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: lsb-dummy allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: lsb-dummy allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: lsb-dummy allocation score on pcmk-3: -INFINITY
pcmk__native_allocate: lsb-dummy allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: migrator allocation score on pcmk-1: 0
pcmk__native_allocate: migrator allocation score on pcmk-2: 0
pcmk__native_allocate: migrator allocation score on pcmk-3: 0
pcmk__native_allocate: migrator allocation score on pcmk-4: 0
pcmk__native_allocate: ping-1:0 allocation score on pcmk-1: 1
pcmk__native_allocate: ping-1:0 allocation score on pcmk-2: 0
pcmk__native_allocate: ping-1:0 allocation score on pcmk-3: 0
pcmk__native_allocate: ping-1:0 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: ping-1:1 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: ping-1:1 allocation score on pcmk-2: 1
pcmk__native_allocate: ping-1:1 allocation score on pcmk-3: 0
pcmk__native_allocate: ping-1:1 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: ping-1:2 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: ping-1:2 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: ping-1:2 allocation score on pcmk-3: 1
pcmk__native_allocate: ping-1:2 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: ping-1:3 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: ping-1:3 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: ping-1:3 allocation score on pcmk-3: -INFINITY
pcmk__native_allocate: ping-1:3 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: r192.168.101.181 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: r192.168.101.181 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: r192.168.101.181 allocation score on pcmk-3: -INFINITY
pcmk__native_allocate: r192.168.101.181 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: r192.168.101.182 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: r192.168.101.182 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: r192.168.101.182 allocation score on pcmk-3: -INFINITY
pcmk__native_allocate: r192.168.101.182 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: r192.168.101.183 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: r192.168.101.183 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: r192.168.101.183 allocation score on pcmk-3: -INFINITY
pcmk__native_allocate: r192.168.101.183 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: rsc_pcmk-1 allocation score on pcmk-1: 100
pcmk__native_allocate: rsc_pcmk-1 allocation score on pcmk-2: 0
pcmk__native_allocate: rsc_pcmk-1 allocation score on pcmk-3: 0
pcmk__native_allocate: rsc_pcmk-1 allocation score on pcmk-4: 0
pcmk__native_allocate: rsc_pcmk-2 allocation score on pcmk-1: 0
pcmk__native_allocate: rsc_pcmk-2 allocation score on pcmk-2: 100
pcmk__native_allocate: rsc_pcmk-2 allocation score on pcmk-3: 0
pcmk__native_allocate: rsc_pcmk-2 allocation score on pcmk-4: 0
pcmk__native_allocate: rsc_pcmk-3 allocation score on pcmk-1: 0
pcmk__native_allocate: rsc_pcmk-3 allocation score on pcmk-2: 0
pcmk__native_allocate: rsc_pcmk-3 allocation score on pcmk-3: 100
pcmk__native_allocate: rsc_pcmk-3 allocation score on pcmk-4: 0
pcmk__native_allocate: rsc_pcmk-4 allocation score on pcmk-1: 0
pcmk__native_allocate: rsc_pcmk-4 allocation score on pcmk-2: 0
pcmk__native_allocate: rsc_pcmk-4 allocation score on pcmk-3: 0
pcmk__native_allocate: rsc_pcmk-4 allocation score on pcmk-4: 100
pcmk__native_allocate: stateful-1:0 allocation score on pcmk-1: 1
pcmk__native_allocate: stateful-1:0 allocation score on pcmk-2: 0
pcmk__native_allocate: stateful-1:0 allocation score on pcmk-3: 0
pcmk__native_allocate: stateful-1:0 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: stateful-1:1 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: stateful-1:1 allocation score on pcmk-2: 1
pcmk__native_allocate: stateful-1:1 allocation score on pcmk-3: 0
pcmk__native_allocate: stateful-1:1 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: stateful-1:2 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: stateful-1:2 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: stateful-1:2 allocation score on pcmk-3: 1
pcmk__native_allocate: stateful-1:2 allocation score on pcmk-4: -INFINITY
pcmk__native_allocate: stateful-1:3 allocation score on pcmk-1: -INFINITY
pcmk__native_allocate: stateful-1:3 allocation score on pcmk-2: -INFINITY
pcmk__native_allocate: stateful-1:3 allocation score on pcmk-3: -INFINITY
pcmk__native_allocate: stateful-1:3 allocation score on pcmk-4: -INFINITY
stateful-1:0 promotion score on pcmk-1: -1
stateful-1:1 promotion score on pcmk-2: -1
stateful-1:2 promotion score on pcmk-3: -1
stateful-1:3 promotion score on none: 0
